0

Everytime I try to apt-get update it comes up with the following:

Err http://archive.ubuntu.com Precise/main amd64 Packages
404 Not Found [IP: 91.189.91.14 80]
Err http://archive.ubuntu.com Precise/restricted amd64 Packages
404 Not Found [IP: 91.189.91.14 80]

What am I doing wrong?

  • edit your sources.list and add to the url the /ubuntu/ part. – Braiam Apr 7 '14 at 22:50
2

Linux Mint is not meant to be updated over release boundaries. The suggested approach is killing your old installation by re-installing. I know this is a rather unsatisfying answer, but it's the way it's meant to be from upstream.

Trying to do a "rolling" update ia is essence possible but might break in an unpredictable and thus horrible way and when trying to do so you should really be knowing what you're about to do. (This isn't my personal view but the official project's opinion)

  • 1
    This is one reason that Linux Mint Debian Edition came out, it does allow for rolling updates. – Eric Apr 8 '14 at 0:40
  • Oh, interesting! Thanks for the information, I had not heard about this, yet, but it's good to know. – Andreas Wiese Apr 8 '14 at 7:31

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.